Subject: Ticket Assigned - refund
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 16 Apr 2023 12:06:38 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund User                    Hello           03:39 PM, 16th Apr                     User                    Good afternoon           03:39 PM, 16th Apr                     User                    I returned item few days back but still I didn't receive my fund           03:40 PM, 16th Apr                     User                    Please tell me how many days you take ?           03:41 PM, 16th Apr                   Manish                   Good Afternoon Dear Customer, Thank you for contacting MAX. My name is Manish, I will be happy to assist you.           03:43 PM, 16th Apr                   Manish                   Could you please share your order number so that I can assist you further?           03:49 PM, 16th Apr                   Manish                   Hi, I'm not getting a response from you. Are we still connected?           04:01 PM, 16th Apr                   
 Manish                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with MAX in case of any unanswered query.           04:05 PM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6083267